EventListener::enable
EventListener::getSocketName
EventListener
PHP Manual

# EventListener::getBase

(PECL event >= 1.2.6-beta)

EventListener::getBase — Returns event base associated with the event listener

### Description

public void EventListener::getBase ( void )

Returns event base associated with the event listener.

### Parameters

This function has no parameters.

### Return Values

Returns event base associated with the event listener.

EventListener::enable
EventListener::getSocketName
EventListener
PHP Manual